Subject: Microway Alpha

From: Pedro Derosa <[email-masked]>
Date: Fri, 30 Jul 1999 21:01:11 -0400

I would like to know if there is someone that has run Gaussian 94 in a
Microway Alpha system under Digital UNIX. I will appreciate any comments
about the preformance and also about any problem you have experienced
with this combination.

Plase send the answer directed to me, I will summarize if there is any
interest.

Thank you very much

Pedro Derosa

-- 

********************************
Dr. Pedro A. DEROSA
Dept of Chemical Engineering
University of South Carolina
Off 2A01H Ph. (1-803) 777-0611
	  FAX (1-803) 777-8265
e-mail: [email-masked]
********************************